mumps (4.10.0.dfsg-4) unstable; urgency=medium

  * Team upload.
  * Stop calling directly quilt, drop build-dep.
  * Run wrap-and-sort.
  * Fix FTBFS with openmpi 1.10.  Closes: #813791
  * Remove debian/README.source as now useless.
  * Bump debhelper compat level to 9 and use the dh sequencer.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Canonicalize Vcs-* fields, use https.
  * Use copyright-format 1.0 as finalized.

Date: 2016-02-07 04:18:28.640253+00:00
Signed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
https://launchpad.net/ubuntu/+source/mumps/4.10.0.dfsg-4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to